RubyGems Navigation menu

semantic-mapper 0.0.2

Map semantic inputs to expected API params.

版本列表:

  1. 0.0.2 - December 16, 2014 (8.5 KB)
  2. 0.0.1 - December 04, 2014 (8.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (5):

  • bundler ~> 1.7
  • pry-nav >= 0
  • rake ~> 10.0
  • rspec ~> 3.1
  • rspec-its >= 0
  • 所有者:

    作者:

    • Perry Hertler

    SHA 256 checksum:

    022d4e9069f6b87d501f542f0d61317341da8bdbbd43bbeb50d1f89040d35bee

    下载总次数 7,682

    这个版本 6,278

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: